[LocalizedFileNames]
BCP53-16-AU.txt=@BCP53-16-AU.txt,0
BCP56-16-AU.txt=@BCP56-16-AU.txt,0
BCX53-16-AU.txt=@BCX53-16-AU.txt,0
BCX56-16-AU.txt=@BCX56-16-AU.txt,0
PBHV8110DH-AU.txt=@PBHV8110DH-AU.txt,0
PBHV8110DW-AU.txt=@PBHV8110DW-AU.txt,0
PBHV9110DH-AU.txt=@PBHV9110DH-AU.txt,0
PBHV9110DW-AU.txt=@PBHV9110DW-AU.txt,0
